> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Metric

> Get a metric by its ID.



## OpenAPI

````yaml /latest.yml GET /agents/metrics/{metric_id}
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /agents/metrics/{metric_id}:
    get:
      tags:
        - Agents
      summary: Get Metric
      description: Get a metric by its ID.
      operationId: agents_get-metric
      parameters:
        - $ref: '#/components/parameters/CartesiaVersionHeader'
        - name: metric_id
          in: path
          description: The ID of the metric.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Metric'
      security:
        - APIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        enum:
          - '2026-03-01'
  schemas:
    Metric:
      title: Metric
      type: object
      properties:
        id:
          type: string
          description: The unique identifier for the metric.
        name:
          type: string
          description: >-
            The name of the metric. This is a unique name that you can use to
            identify the metric in the CLI.
        display_name:
          type: string
          nullable: true
          description: >-
            The display name of the metric, if available. This is the name that
            is displayed in the Playground.
        prompt:
          type: string
          description: >-
            The prompt associated with the metric, detailing the task and
            evaluation criteria.
        created_at:
          type: string
          format: date-time
          description: The timestamp when the metric was created.
      required:
        - id
        - name
        - prompt
        - created_at
  securitySchemes:
    APIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: >-
        Cartesia API key (`sk_car_...`). Get one at
        [play.cartesia.ai/keys](https://play.cartesia.ai/keys).

````